Subject: RE: TW/NNG & Sid Richardson
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 15:33:44 -0700 (PDT)

I've got it booked!

Mark,  please plan to attend with me.  

Thanks, Kim.

 -----Original Message-----
From: 	Abdmoulaie, Mansoor  
Sent:	Thursday, September 27, 2001 4:27 PM
To:	Gottsponer, Morgan; Watson, Kimberly; Matthews, Ron; Herber, Stephen
Subject:	RE: TW/NNG & Sid Richardson

Let's meet on Monday Oct-8th at 10 am in my office.
Mansoor

 -----Original Message-----
From: 	Gottsponer, Morgan  
Sent:	Thursday, September 27, 2001 1:46 PM
To:	Watson, Kimberly
Cc:	Abdmoulaie, Mansoor; Herber, Stephen
Subject:	RE: TW/NNG & Sid Richardson

I'm still good Oct 8th itself, but I get pretty funky the rest of the month, ie?hit or miss?.mostly miss.

-MG

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Thursday, September 27, 2001 2:33 PM
To:	Herber, Stephen; Abdmoulaie, Mansoor
Cc:	Gottsponer, Morgan; Matthews, Ron
Subject:	RE: TW/NNG & Sid Richardson

I will be on vacation tomorrow through next week.I would be available pretty much anytime week of Oct. 8.  

Thanks, Kim.

 -----Original Message-----
From: 	Herber, Stephen  
Sent:	Thursday, September 27, 2001 9:54 AM
To:	Abdmoulaie, Mansoor; Watson, Kimberly
Cc:	Gottsponer, Morgan; Matthews, Ron
Subject:	RE: TW/NNG & Sid Richardson

Mansoor,
Wednesday, Thursday a.m. or Friday works best for me.
Steve

 -----Original Message-----
From: 	Abdmoulaie, Mansoor  
Sent:	Thursday, September 27, 2001 8:23 AM
To:	Watson, Kimberly; Herber, Stephen
Cc:	Gottsponer, Morgan; Matthews, Ron
Subject:	TW/NNG & Sid Richardson

Planning has met with ENA on Tuesday and responded to the questions from ENA.
Let's four of us have a meeting in my office sometime next week and follow-up on this project. What day/ time would be good for you?
Thanks,
Mansoor